OC.L10N.register(
    "integration_nepenthes",
    {
    "Error getting OAuth access token" : "Napaka pri pridobivanju žetona OAuth za dostop",
    "Error during OAuth exchanges" : "Napaka med izmenjavo podatkov OAuth",
    "Bad HTTP method" : "Neustrezen način HTTP",
    "OAuth access token refused" : "Žeton OAuth za dostop je bil zavrnjen",
    "Cancel" : "Prekliči",
    "Save" : "Shrani",
    "Copied!" : "Kopirano!",
    "Details" : "Podrobnosti",
    "Start typing to search" : "Vpišite niz za iskanje …",
    "Select a user or group" : "Izbor imena uporabnika oziroma skupine",
    "Description" : "Opis",
    "Create" : "Ustvari",
    "Mark as read" : "Označi kot prebrano",
    "Unlink" : "Odstrani povezavo",
    "OAuth access token could not be obtained:" : "Žetona OAuth za dostop ni mogoče pridobiti:",
    "Connected accounts" : "Povezani računi",
    "Reset" : "Ponastavi",
    "Enable navigation link" : "Omogoči povezave za krmarjenje",
    "Connected as {user}" : "Povezan je uporabniški račun {user}",
    "Enable unified search for tickets" : "Omogoči enotno iskanje med objavami",
    "Incorrect access token" : "Neveljaven žeton za dostop",
    "Documentation" : "Dokumentacija"
},
"nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);");
